pkgconf (1.7.4~git20210206+dcf529b-3) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.7.3-2 < 1.7.4~git20210206+dcf529b-3.

Package: [Main page]